/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.izc.InstallPak.packageMgr;

/**
 *
 * @author LH
 */
public class Program
{
    private String programID,name,uninstalLScript,Url;

    public Program(String programID, String name, String uninstalLScript, String Url)
    {
        this.programID = programID;
        this.name = name;
        this.uninstalLScript = uninstalLScript;
        this.Url = Url;
    }

    public String getProgramID()
    {
        return programID;
    }

    public void setProgramID(String programID)
    {
        this.programID = programID;
    }

    public String getName()
    {
        return name;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getUninstalLScript()
    {
        return uninstalLScript;
    }

    public void setUninstalLScript(String uninstalLScript)
    {
        this.uninstalLScript = uninstalLScript;
    }

    public String getUrl()
    {
        return Url;
    }

    public void setUrl(String Url)
    {
        this.Url = Url;
    }
            
}
